astro py:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- Astropy v1.1.1 »
- ASCII Tables (`astropy.io.ascii`) »
- BasicHeader

# BasicHeader

class `astropy.io.ascii.``BasicHeader`

  Bases: `astropy.io.ascii.BaseHeader`

  Basic table Header Reader

  Set a few defaults for common ascii table formats (start at line 0, comments begin with `#` and possibly white space)

  Attributes Summary

  `comment` |
  `start_line` |
  `write_comment` |

  Attributes Documentation

  `comment` = '\\s*#'
  `start_line` = 0
  `write_comment` = '# '